<div class="pokemonsContainer">
    <div [ngClass]="listOfFavouritePokemons.includes(pokemon.id) ? 'pokemonItems' : 'pokemonItem'" *ngFor="let pokemon of pokemons" (click)="onFavouriteClick(pokemon)">
        <h1>{{pokemon.name}}</h1>
        <img [src]="pokemon.imgUrl" [alt]="pokemon.name">
    </div>
</div>